=== debian/changelog ===
ros-foxy-tf2 (0.13.14-1focal) focal; urgency=high

  * Include required header Scalar.h (#559 <https://github.com/ros2/geometry2/issues/559>) (#564 <https://github.com/ros2/geometry2/issues/564>)
  * Contributors: mergify[bot], Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-tf2 (0.13.13-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-tf2 (0.13.12-1focal) focal; urgency=high

  * Workaround with pragma push and pop for NO_ERROR collison (#456 <https://github.com/ros2/geometry2/issues/456>)
  * Contributors: Lior Lustgarten

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-tf2 (0.13.11-1focal) focal; urgency=high

  * Fix a TOCTTOU race in tf2 (#307 <https://github.com/ros2/geometry2/issues/307>) (#449 <https://github.com/ros2/geometry2/issues/449>)
  * Contributors: Chris Lalancette, Louise Poubel

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 31 Aug 2021 00:00:00 -0000

ros-foxy-tf2 (0.13.10-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 14 Apr 2021 00:00:00 -0000

ros-foxy-tf2 (0.13.9-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 09 Dec 2020 00:00:00 -0000

ros-foxy-tf2 (0.13.8-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-tf2 (0.13.7-1focal) focal; urgency=high

  * [Foxy backport] Fixed memory leak in Buffer::waitForTransform (#281 <https://github.com/ros2/geometry2/issues/281>) (#330 <https://github.com/ros2/geometry2/issues/330>)
  * Contributors: Matthijs den Toom

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 18 Nov 2020 00:00:00 -0000

ros-foxy-tf2 (0.13.6-1focal) focal; urgency=high

  * [Foxy backport] Add PoseWithCovarianceStamped transform support (#336 <https://github.com/ros2/geometry2/issues/336>)
  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>) (#332 <https://github.com/ros2/geometry2/issues/332>)
  * Contributors: Alejandro Hernández Cordero, Nikolai Morin

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 28 Oct 2020 00:00:00 -0000

ros-foxy-tf2 (0.13.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2020 00:00:00 -0000

ros-foxy-tf2 (0.13.4-1focal) focal; urgency=high

  * Add missing virtual destructors (#272 <https://github.com/ros2/geometry2/issues/272>)
  * Contributors: Ivan Santiago Paunovic

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-foxy-tf2 (0.13.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-tf2 (0.13.2-1focal) focal; urgency=high

  * Modify error message to not match the pattern for Jenkins MSBuild errors (#265 <https://github.com/ros2/geometry2/issues/265>)
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 May 2020 00:00:00 -0000

ros-foxy-tf2 (0.13.1-1focal) focal; urgency=high

  * export modern CMake interface target (#263 <https://github.com/ros2/geometry2/issues/263>)
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-tf2 (0.13.0-1focal) focal; urgency=high

  * Added doxyfiles and sphinx Makefiles (#257 <https://github.com/ros2/geometry2/issues/257>)
  * Fix displayTimePoint truncation error (#253 <https://github.com/ros2/geometry2/issues/253>)
  * rename rosidl_generator_cpp namespace to rosidl_runtime_cpp (#248 <https://github.com/ros2/geometry2/issues/248>)
  * Use the new rcutils_strerror function. (#239 <https://github.com/ros2/geometry2/issues/239>)
  * Remove unnecessary semicolons. (#235 <https://github.com/ros2/geometry2/issues/235>)
  * Export all tf2 dependencies. (#238 <https://github.com/ros2/geometry2/issues/238>)
  * Fix a deprecated copy warning by implementing the assignment operator (#201 <https://github.com/ros2/geometry2/issues/201>)
  * tf2 add windows cmath constants (#217 <https://github.com/ros2/geometry2/issues/217>)
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette, Dirk Thomas, Hunter L. Allen, Michel Hidalgo, brawner

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-foxy-tf2 (0.12.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-tf2 (0.12.3-1focal) focal; urgency=high

  * Provide more available error messaging for nonexistent and invalid frames in canTransform (#187 <https://github.com/ros2/geometry2/issues/187>)
  * Contributors: Emerson Knapp

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 00:00:00 -0000

ros-foxy-tf2 (0.12.2-1focal) focal; urgency=high

  * Fix up -Wcast-qual warning (#193 <https://github.com/ros2/geometry2/issues/193>) (#197 <https://github.com/ros2/geometry2/issues/197>)
  * Contributors: Chris Lalancette

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 00:00:00 -0000

ros-foxy-tf2 (0.12.1-1focal) focal; urgency=high

  * Overwrite TimeCacheInterface type with a current input (#151 <https://github.com/ros2/geometry2/issues/151>)
  * [tf2] Use ament_target_dependencies where possible
  * Restore conversion via message traits (#167 <https://github.com/ros2/geometry2/issues/167>)
  * Contributors: Jacob Perron, Michael Carroll, Vinnam Kim

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-tf2 (0.12.0-1focal) focal; urgency=high

  * Add pure virtual interface tf2::BufferCoreInterface
  * Guard against invalid iterator (#127 <https://github.com/ros2/geometry2/issues/127>)
  * Contributors: Jacob Perron

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-tf2 (0.11.3-1focal) focal; urgency=high




